import request from "@/utils/request";

// 获取签名接口
export function remittanceSign(query) {
  return request({
    url: "/app/remittance/getSign",
    method: "get",
    params: query,
  });
}

// 查询接口
export function remittanceQuery(query) {
  return request({
    url: "/app/remittance/query",
    method: "get",
    params: query,
  });
}

// 保存接口
export function remittanceSave(data) {
  return request({
    url: "/app/remittance/save",
    method: "post",
    data: data,
  });
}
